#!/bin/bash
# Copyright © 2019-2020 Collabora Ltd.
# SPDX-License-Identifier: BSD-3-Clause
# (See debian/copyright)

set -e
set -u
set -x

echo "1..1"

python3 -c 'print("ok 1")'

# vim:set sw=4 sts=4 et ft=sh:
